/* CSS Document */

	/*####################  CONTENT  #######################*/

@media only screen and (min-width: 0px) 
{
	div#content{
		background-image:url(../../images/prova_gratis_pic01.jpg);
		background-position:top center;
		background-repeat:no-repeat;	
		background-size: 130%;
		padding-top: 54vw;
		background-color: black;
	}	
		#inner_content{
			position: relative;
			width: 100%;
			background-color: white;
			padding: 2vw;
			padding-top: 23vw;			
		}	
	
			/* HEADLINE */
	
			#headline{	
				width: 100%;
				color: white;
				text-transform: uppercase;
				text-shadow: 0 0 1vw black;
				z-index: 2;
				font-weight: bold;
				text-align: center;
				position: absolute;
				top: -47vw;
				left: 50%;
				transform: translate(-50%);				
			}
				#headline .h_1{		
					font-family: 'OswaldBold', Arial, sans-serif;	
					font-size: 12vw;
					display: block;
					line-height: 12vw;
				}	
				#headline .h_2{		
					font-family: 'OswaldBook', Arial, sans-serif;	
					font-size: 6vw;
					line-height: 7vw;
					letter-spacing: 0.2vw;				
				}
				#headline .row{			
					display: block;
				}	
	
	
			/* 123 */
	
			#steps{
				display: block;
				width: 86%;
				height: 29vw;
				background-image:url(../../images/prova_gratis_pic02.png);
				background-size: contain;
				background-position: center;
				background-repeat: no-repeat;
				position: absolute;
				top: -7vw;
				left: 50%;
				transform: translate(-50%);
				z-index: 2;
			}	
	
	
			/* COSA SERVE */
	
			ol{
				margin-bottom:3vw;
				margin-left:8vw;
				font-weight:bold;
				color:#F93;
			}
				ol span{
					font-weight:normal;
					color:#666;
				}	
	
	
		/* CONTATTI */
	
		div#contacts{		
			width:100%;
			color:#FFF;		
			background: -moz-linear-gradient(45deg, #bf6f00 0%, #f08a00 100%);
			background: -webkit-gradient(left bottom, right top, color-stop(0%, #bf6f00), color-stop(100%, #f08a00));
			background: -webkit-linear-gradient(45deg, #bf6f00 0%, #f08a00 100%);
			background: -o-linear-gradient(45deg, #bf6f00 0%, #f08a00 100%);
			background: -ms-linear-gradient(45deg, #bf6f00 0%, #f08a00 100%);
			background: linear-gradient(45deg, #bf6f00 0%, #f08a00 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf6f00', endColorstr='#f08a00', GradientType=1 );
			padding: 4vw;
		}
			div#contacts p{
				width:auto;
				font-size:8vw;	
				line-height:9vw;
				font-family: 'OswaldBold', Arial, sans-serif;				
				text-transform:uppercase;
				text-align:center;
				margin: 3vw 0vw;
			}		
					
			div#contacts ul{
				width: 100%;
				font-size:6vw;	
				font-family: 'OswaldLight', Arial, sans-serif;	
				list-style:none;
				margin: auto;				
			}	
				div#contacts ul li{
					padding-left:8px;
					padding-right:8px;
				}				
					div#contacts ul a{
						color:#fff;
						float:right;
					}		
}

@media only screen and (min-width: 361px) 
{
	
}

@media only screen and (min-width: 800px) 
{
	div#content{
		height:649px;	
		background-size: auto;	
		
		padding-top: 0px;
	}
		#inner_content{
			position: absolute;
			left: 0;
			bottom: 0;
			width: 70%;
			height: 340px;
			/*background-image:url(../../images/page_corner.png);*/
			background-position: top right;
			background-repeat: no-repeat;
			padding: 21px;
		}
	
			/* HEADLINE */
	
			#headline{
				width: 450px;
				position: absolute;
				left: 486px;
				top: -230px;			
				color: white;
				text-transform: uppercase;
				text-shadow: 0 0 6px black;
				z-index: 2;
				font-weight: bold;
				text-align: center;
			}
				#headline .h_1{		
					font-family: 'OswaldBold', Arial, sans-serif;	
					font-size: 45px;
					display: block;
					line-height: 54px;
				}	
				#headline .h_2{			
					font-family: 'OswaldBook', Arial, sans-serif;	
					font-size: 28px;
					line-height: 31px;
					letter-spacing: 1px;
				}
				#headline .row{			
					display: block;
				}		
	
	
			/* 123 */
	
			#steps{
				width: 398px;
				height: 132px;
				top: -65px;				
			}
	
	
			/* P */
	
			p#first{
				margin-top:59px;
			}	

			h2, p{
				width:603px;
			}	
	
	
			/* COSA SERVE */
	
			ol{
				margin-bottom:11px;
				margin-left:100px;
				font-weight:bold;
				color:#F93;
			}
				ol span{
					font-weight:normal;
					color:#666;
				}		

	
		/* CONTATTI */
	
		div#contacts{
			position:absolute;
			right:0px;
			bottom:0;			
			width:30%;
			height: 200px;
			padding: 15px 0px 0px 0px;
		}
			div#contacts p{
				font-size:24px;	
				line-height:24px;
				text-align:center;
				margin: 11px 0vw;
			}		
					
			div#contacts ul{
				font-size:21px;	
				width: 270px;
				margin: auto;				
			}	
				div#contacts ul li{
					height:24px;
					padding-left:8px;
					padding-right:8px;
				}				
					div#contacts ul a{

					}		
}
						